* { box-sizing: content-box; }
.row:before,
.row:after {
	content: " "; /* 1 */
	display: table; /* 2 */
}
.row:after { clear: both; }
/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
.row { *zoom: 1; }
ul {
	margin-left: 0;
	margin-right: 0;
}
.container { width: 1140px; }
/* HEADER */
.white-bg {
	background: #fff;
	height: 145px;
	left: -50%;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 1;
}
.logo {
	background: url(../images/logo-bg.jpg) no-repeat 100% center #fff;
	float: left;
	height: 145px;
	padding-bottom: 0;
	padding-top: 0;
	text-align: left;
	width: 652px;
}
.logo img { width: 408px; }
.headinfo {
	float: left;
	height: 145px;
	padding-bottom: 0;
	padding-top: 0;
	text-align: right;
	width: 457px;
}
.headinfo .phnum { font-size: 23px; }
.headinfo .phnum span { background-size: auto; }
.headinfo .address { font-size: 16px; }
.enquire-button { display: block; }

/* MENU */
#top-menu { display: block; }
#mobile-menu { display: none; }
.menu-wrapper.front-page {
	left: 0;
	position: absolute;
	top: 145px;
}
.menu-inner { float: left; }
.top-menu > ul > li:first-child { margin-left: 0; }
.top-menu > ul > li {
	display: block;
	margin: 0 2px;
	float: left;
}
.top-menu ul li a {
	font-size: 13px;
	padding: 0 13px;
}

/* BANNER */
.banner-content-wrapper .container { text-align: right; }
.banner-content-inner {
	height: 197px;
	padding: 50px 292px 0 30px;
}
.lt-ie8 .banner-content { display: inline; }
.lt-ie8 .banner-content-inner {
	height: 147px;
	width: 363px;
}
.banner-title {
	font-size: 25px;
	line-height: 25px;
	max-height: 75px;
}
.video {
	background: url(../images/video-bg.png) no-repeat 0 0;
	display: block;
	height: 197px;
	position: absolute;
	right: 0;
	top: 0;
	width: 262px;
}
.video:focus,
.video:hover { background: url(../images/video-bg.png) no-repeat 0 -197px; }

/* CONTENT */
/* lead-ins */
.lt-ie8 .lead-ins-wrapper { padding-top: 125px; }
.lead-ins-list {
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin: -120px auto 45px;
	overflow: hidden;
	padding: 0;
	width: 1170px;
}
.lt-ie8 .lead-ins-list {
	left: 50%;
	margin-left: -585PX;
	position: absolute;
	top: 0;
}
.lead-in-item { float: left; }
.lead-in-quote {
	background: url(../images/man-bg.png) no-repeat 0 0 #344ba4;
	padding: 0 0 0 145px;
	text-align: left;
	width: 245px;
}
/* featured-products */
.featured-products { padding: 0 95px; }
.slick-prev { left: 23px; }
.slick-next { right: 23px; }
/* front-page */
.front-page-content { width: 555px; }
.white-space { width: 67px; }
.home-title,
.page-title { font-size: 40px; }
/* why-choose-content */
.why-choose-content { width: 457px; }
.why-choose-content-inner { padding: 0 45px 10px; }
.why-choose-content h2 { font-size: 31px; }
/* subpage */
.subpage-content { width: 847px; }
.sidebar-wrapper { width: 262px; }
.sidebar-title {
	font-size: 26px;
	height: 31px;
	margin: 0 0 15px 0;
}
.sidebar-item { height: 131px; }
.sidebar-quote-inner {
	*display: inline;
	width: 145px;
}
.sidebar-quote {
	background: url(../images/man-sm-bg.png) no-repeat 0 0 #344ba4;
	height: 131px;
	padding: 0 0 0 64px;
	text-align: left;
	width: 191px;
}
.sidebar-quote:focus,
.sidebar-quote:hover { background: url(../images/man-sm-bg.png) no-repeat 0 0 #64ae55; }
.sidebar-services-list { padding: 0 10px 13px; }

/* woocommerce */
.sidebar-product-wrapper { width: 262px; }
.product-category-item {
	display: block;
	float: left;
	margin: 0 32px 30px 0;
}
.product-category-item.last-item { margin-right: 0; }
.product-item {
	float: left;
	width: 189px;
}
.product-item.last-item { margin-right: 0; }
.product-images { width: 335px; }
.product-content { width: 481px; }
.product-thumbnails a {
	display: block;
	float: left;
	margin: 0 9px 9px 0;
}
.lt-ie8 .product-thumbnails a {
	margin: 0;
	padding: 0 9px 9px 0;
}
.product-thumbnails a .image-hover {
	height: 53px;
	width: 73px;
}
.product-thumbnails a.last-item { margin-right: 0; }
.lt-ie8 .product_meta { clear: both; }
.woocommerce-tabs-wrapper { width: 847px; }
.specification-item > div {
	display: block;
	float: left;
	width: 393px;
}
.shop_table_wrap { overflow: hidden; }

/* woocommerce-overrides */
.woocommerce #content div.product .woocommerce-tabs ul.tabs li a,
.woocommerce div.product .woocommerce-tabs ul.tabs li a,
.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li a,
.woocommerce-page div.product .woocommerce-tabs ul.tabs li a { font-size: 15px; }
.woocommerce #content div.product form.cart .variations select,
.woocommerce div.product form.cart .variations select,
.woocommerce-page #content div.product form.cart .variations select,
.woocommerce-page div.product form.cart .variations select { width: 50%; }
.woocommerce #content .quantity input.qty,
.woocommerce .quantity input.qty,
.woocommerce-page #content .quantity input.qty,
.woocommerce-page .quantity input.qty { line-height: 35px; }
.woocommerce #content div.product .woocommerce-tabs ul.tabs li,
.woocommerce div.product .woocommerce-tabs ul.tabs li,
.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li,
.woocommerce-page div.product .woocommerce-tabs ul.tabs li { width: 282px; }
.woocommerce #content div.product .woocommerce-tabs ul.tabs li.description_tab,
.woocommerce div.product .woocommerce-tabs ul.tabs li.description_tab,
.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li.description_tab,
.woocommerce-page div.product .woocommerce-tabs ul.tabs li.description_tab { width: 274px; }
.woocommerce #content .quantity input.qty,
.woocommerce .quantity input.qty,
.woocommerce-page #content .quantity input.qty,
.woocommerce-page .quantity input.qty,
.woocommerce #content table.cart td.actions .coupon .input-text,
.woocommerce table.cart td.actions .coupon .input-text,
.woocommerce-page #content table.cart td.actions .coupon .input-text,
.woocommerce-page table.cart td.actions .coupon .input-text,
.woocommerce form .form-row input.input-text,
.woocommerce-page form .form-row input.input-text { line-height: 35px; }
/* posts */
.single-thumbnail,
.post-thumbnail {
	float: left;
	margin: 0 30px 5px 0;
}
/* gallery */
.ngg-galleryoverview .ngg-gallery-thumbnail-box {
	float: left;
	margin-bottom: 5px;
	padding: 0;
	width: 165px;
}
.ngg-gallery-thumbnail a .image-hover {
	height: 106px;
	width: 161px;
}
/* compact album */
.ngg-albumoverview .ngg-album-compact {
	float: left;
	margin-bottom: 5px !important;
	padding: 0 !important;
	width: 165px;
}
.ngg-galleryoverview .ngg-gallery-thumbnail-box.with-margin,
.ngg-albumoverview .ngg-album-compact.with-margin { margin-right: 5px !important; }
/* quote-form */
.quote-form-wrapper .gform_body > ul { height: 506px; }
#gform_fields_12 #field_12_7 {
	left: 0;
	position: absolute;
	top: 36px;
	width: 551px;
}
#gform_fields_12 #field_12_7 input { width: 539px; }
#gform_fields_12 #field_12_1 {
	right: 0;
	position: absolute;
	top: 36px;
	width: 260px;
}
#gform_fields_12 #field_12_4 {
	left: 0;
	position: absolute;
	top: 132px;
	width: 260px;
}
#gform_fields_12 #field_12_2 {
	left: 291px;
	position: absolute;
	top: 132px;
	width: 260px;
}
#gform_fields_12 #field_12_1 input,
#gform_fields_12 #field_12_4 input,
#gform_fields_12 #field_12_2 input { width: 248px; }
#gform_fields_12 #field_12_8 {
	right: 0;
	position: absolute;
	top: 132px;
	width: 260px;
}
#gform_fields_12 #field_12_12 {
	left: 0;
	position: absolute;
	top: 235px;
	width: 100%;
}
#gform_fields_12 #field_12_9 {
	left: 0;
	position: absolute;
	top: 271px;
	width: 290px;
}
#gform_fields_12 #field_12_10 {
	left: 0;
	position: absolute;
	top: 369px;
	width: 290px;
}
#gform_fields_12 #field_12_9 input,
#gform_fields_12 #field_12_10 input { width: 278px; }
#gform_fields_12 #field_12_5 {
	right: 0;
	position: absolute;
	top: 271px;
	width: 523px;
}
#gform_fields_12 #field_12_5 textarea {
	height: 136px;
	width: 511px;
}
#gform_12 .gform_footer {
	bottom: 0;
	position: absolute;
	right: 0;
}
/* contact us */
.contact-us-content { width: 100%; }
.contact-form,
.contact-info {
	margin: 0;
	width: 555px;
}
.gfield.txt-left { padding: 0 15px 0 0; }
.gfield.txt-right { padding: 0 0 0 15px; }
.gfield.textbox {
	float: left;
	width: 262px;
}
#gform_fields_22 .textbox { width: 388px; }
#gform_fields_22 .ginput_container input { width: 376px; }
#gform_fields_22 .ginput_container textarea {
	height: 156px;
	width: 795px;
}
.ginput_container textarea {
	height: 156px;
	width: 543px;
}
.google-maps iframe {
	height: 302px;
	width: 553px;
}
.details-left,
.details-right { width: 262px; }
.detail { float: left; }
.lt-ie8 .detail { padding-bottom: 25px; }

/* FOOTER */
/* footer */
.copyright,
.titan-badge,
.footer-menu { text-align: left; }
.footer-menu ul li:first-child { padding: 0 10px 0 0; }
.copymenu-wrapper {
	float: left;
	margin: 0;
}
.titan-badge span {
	display: inline-block;
	margin: 0 10px 0 0;
}
.titan-badge { float: right; }
